@charset "UTF-8";
/* CSS Document */

#content {
	padding: 150px 0 0 0;
	width: 700px;
	margin: 0 auto;
}

body {background-color:#FCFCFC;
}

IMG{
    display: block;
    margin-left: auto;
    margin-right: auto }

h1{
	text-align:center;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#B3AFAF;
	padding-bottom: 0;}
	
h2{
	text-align:center;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#B3AFAF;
	padding-above:20px;}
	
p {text-align:center;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#B3AFAF;
	font-weight:bold;
	margin-bottom: 0;
	line-height:12px;
}

p a {text-decoration:none;
}

